Qt 5.11 | Qt Positioning | C++ Classes | QGeoSatelliteInfo

Qt 5.11.3 Reference Documentation

# List of All Members for QGeoSatelliteInfo

This is the complete list of members for QGeoSatelliteInfo, including inherited members.

- enum Attribute
- enum SatelliteSystem
- QGeoSatelliteInfo()
- QGeoSatelliteInfo(const QGeoSatelliteInfo &)
- ~QGeoSatelliteInfo()
- attribute(QGeoSatelliteInfo::Attribute ) const : qreal
- hasAttribute(QGeoSatelliteInfo::Attribute ) const : bool
- removeAttribute(QGeoSatelliteInfo::Attribute )
- satelliteIdentifier() const : int

- satelliteSystem() const : QGeoSatelliteInfo::SatelliteSystem
- setAttribute(QGeoSatelliteInfo::Attribute , qreal )
- setSatelliteIdentifier(int )
- setSatelliteSystem(QGeoSatelliteInfo::SatelliteSystem )
- setSignalStrength(int )
- signalStrength() const : int
- operator!=(const QGeoSatelliteInfo &) const : bool
- operator=(const QGeoSatelliteInfo &) : QGeoSatelliteInfo &
- operator==(const QGeoSatelliteInfo &) const : bool